.okazje-kontener {
  display: flex;
  flex-direction: column;
  gap: 1px;
  padding-bottom: 20px;
}

.okazja{
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
    box-shadow: 0 8px 25px rgba(0,0,0,.08);
    margin: 10px;
}

.okazja img{
    width: 42%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    display: block;
    flex-shrink: 0;
}


.btn{
    display: inline-block;
    padding: 8px 10px;
    background: #5d6640;
    color: #fff;
    text-decoration: none;
    border-radius: 999px;
    font-size: 14px;
}

.okazja-info {
    flex: 1;
    padding-left: 18px;
    line-height: 1.1;
}

.okazja-info h2,
.okazja-info h3 {
    margin: 12px 0;
}

.okazja-info p {
  font-size: 13px;
    color: #595732;
                  font-family: 'Playfair Display', serif;
            font-weight: 400;
}